View Issue Details

IDProjectCategoryView StatusLast Update
0000271Bacula-Webfeaturepublic2019-01-06 19:23
ReporterdavideAssigned Todavide 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Platformx86_64OSDebianOS Version8.0 (Jessie)
Product Version 
Target Version8.2.0Fixed in Version8.2.0 
Summary0000271: Add debug mode on application level
DescriptionAdd debug mode in application/config/application.php
Additional InformationUse PHP settings below
error_reporting = E_ALL & ~E_STRICT & ~E_NOTICE
display_errors = On
display_startup_errors = Off
TagsNo tags attached.

Activities

davide

2019-01-06 19:23

manager   ~0000940

Feature added to next release.

Issue History

Date Modified Username Field Change
2018-11-07 10:17 davide New Issue
2018-11-21 20:53 davide Assigned To => davide
2018-11-21 20:53 davide Status new => assigned
2018-12-10 18:06 davide Additional Information Updated View Revisions
2018-12-16 14:12 davide View Status private => public
2018-12-16 14:12 davide Target Version => 8.2.0
2019-01-06 19:23 davide Status assigned => closed
2019-01-06 19:23 davide Resolution open => fixed
2019-01-06 19:23 davide Fixed in Version => 8.2.0
2019-01-06 19:23 davide Note Added: 0000940